# Generated by Django 3.1.2 on 2020-11-17 04:43

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0003_auto_20201117_1137'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Pooling',
            new_name='PoolingBarang',
        ),
    ]
